@font-face {
    font-family: "c64-fixed";
    src: url("C64_Pro_Mono-STYLE.woff2") format('woff');
}

body {
    background-color: #9797FF;
}

div.crt {
    position: absolute;
    padding: 0 0 0 0;
    left: 0;
    top: 0;
    background-color: #9797FF;
    /* background-color: red; */
    width: 360px;
    height: 240px;
    display: block;
}

div.screen {    
    position: absolute;
    margin: 20px 20px;
    padding: 0 0 0 0;
    width: 320px;
    height: 200px;
    display: block;
    background-color: #5142B2;
    color: #9797FF;
    font-family: c64-fixed;
    font-size: 8px;
}

@keyframes blink-animation {
    50% {
      background-color: #9797FF;
      color: #5142B2;
    }
}

.cursor {
    animation: blink-animation steps(1, start) 0.5s infinite;
}
